singleton Material(m60_green)
{
    mapTo = "m60_green";
    diffuseMap[1] = "vehicles/T-80UD/1.png";
    diffuseMap[0] = "vehicles/T-80UD/1.png";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "0";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";	
   diffuseColor[1] = "0.129412 0.141176 0.129412 1";
   specularStrength[1] = "4.26961";
   specularMap[1] = "vehicles/T-80UD/1.png";
};
singleton Material(m60_black)
{
    mapTo = "m60_black";
    diffuseMap[1] = "vehicles/T-80UD/1.png";
    diffuseMap[0] = "vehicles/T-80UD/1.png";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";	
   diffuseColor[1] = "0.0352941 0.0352941 0.0352941 1";
};
singleton Material(tank_shell)
{
    mapTo = "tank_shell";
    diffuseMap[0] = "shell.dds";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    glow[0] = "1";
    emissive[0] = "1";	
};
singleton SFXProfile(tankGunSound)
{
    fileName = "vehicles/patton/tankgun.wav";
    description = "AudioDefault3D";
};



singleton Material(T_80UD_tracks__spec_)
{
   mapTo = "tracks__spec_";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.380392 0.380392 0.380392 1";
   diffuseMap[0] = "vehicles/T-80UD/tracks.tga";
   diffuseMap[1] = "vehicles/T-80UD/tracks.tga";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(T_80UD_t_80u_summer__spec_)
{
   mapTo = "t_80u_summer__spec_";
   diffuseColor[0] = "0.0388604 0.0388604 0.0388604 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/T-80UD/T-80U_SUMMER.tga";
   diffuseMap[1] = "vehicles/T-80UD/T-80U_SUMMER.tga";
   specularPower[1] = "39";
   specularStrength[1] = "0.294118";
   specularMap[1] = "vehicles/T-80UD/1.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(T_80UD_Matte__FFCCCCCC)
{
   mapTo = "Matte__FFCCCCCC";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.121569 0.121569 0.121569 1";
   diffuseMap[0] = "vehicles/T-80UD/1.png";
   diffuseMap[1] = "vehicles/T-80UD/1.png";
};
